ISCSH#FEP - Feature #1782

Qtl libgraphi 000 -0000000000000000
11/08/2021 02:13 PM - jiawei mao

Status: Resolved Start date: 11/08/2021
Priority: Normal Due date:

Assignee: jiawei mao % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 11/08/2021 02:17 PM - jiawei mao

- Status changed from New to In Progress

412000: 0000000000000000DODODODO0D0D0DODODODG;

#2 - 11/09/2021 10:11 AM - xiangyang li

- Target version set to 3.1

#3 - 11/22/2021 11:48 AM - jiawei mao

0502:
1.00000adbelotil00000MFcONNON00tN Diibptselllibrbaclproll_AFXDLLONOOOOBOOLONND
2.qEhgraphlptsellinit]0000mainwindow10000000000000000000000000000;

#4 - 12/13/2021 11:51 AM - jiawei mao

- Status changed from In Progress to Resolved

03/14/2025
